| Bsoft 1.9 Bernard's software package

- Main Page
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Members

Public Attributes | List of all members
fftw_rader_data_struct Struct Reference

`#include <fftw.h>`

## Public Attributes
struct fftw_plan_struct * | plan
fftw_complex * | omega
int | g
int | ginv
int | p
int | flags
int | refcount
struct fftw_rader_data_struct * | next
fftw_codelet_desc * | cdesc

## Detailed Description

Definition at line 178 of file fftw.h.

## Member Data Documentation

fftw_codelet_desc* fftw_rader_data_struct::cdesc

Definition at line 184 of file fftw.h.

int fftw_rader_data_struct::flags

Definition at line 182 of file fftw.h.

int fftw_rader_data_struct::g

Definition at line 181 of file fftw.h.

int fftw_rader_data_struct::ginv

Definition at line 181 of file fftw.h.

struct fftw_rader_data_struct* fftw_rader_data_struct::next

Definition at line 183 of file fftw.h.

fftw_complex* fftw_rader_data_struct::omega

Definition at line 180 of file fftw.h.

int fftw_rader_data_struct::p

Definition at line 182 of file fftw.h.

struct fftw_plan_struct* fftw_rader_data_struct::plan

Definition at line 179 of file fftw.h.

int fftw_rader_data_struct::refcount

Definition at line 182 of file fftw.h.

The documentation for this struct was generated from the following file:

- /usr/local/bsoft/fftw/fftw.h